Skip to main content
GET
/
v1
/
calendars
/
mergers-acquisitions
Get Mergers & Acquisitions
curl --request GET \
  --url https://api.aries.com/v1/calendars/mergers-acquisitions \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aries.com/v1/calendars/mergers-acquisitions"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aries.com/v1/calendars/mergers-acquisitions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "mergersAcquisitions": [
    {
      "id": "69ef44f637e2c8000176cd80",
      "date": "2026-04-27",
      "dateExpected": "2026-H2",
      "acquirerTicker": "YAAS",
      "acquirerName": "Youxin Technology",
      "acquirerExchange": "NASDAQ",
      "targetTicker": "XOMA",
      "targetName": "YATOP Group Limited",
      "targetExchange": "NASDAQ",
      "currency": "USD",
      "dealType": "Acquisition",
      "dealSize": "10800000",
      "dealPaymentType": "Cash",
      "dealStatus": "Announced",
      "importance": 1,
      "notes": "Youxin Technology Ltd announced that on April 21, 2026, the Company entered into a definitive share acquisition agreement with seven shareholders of YATOP Group Limited to acquire 18% of the equity interests in YATOP Group Limited.",
      "updated": 1777288524
    }
  ]
}

Authorizations

Authorization
string
header
required

OAuth2 Bearer token: obtain an access token from the token endpoint and send it in the Authorization header.

Query Parameters

dateFrom
string<date>

Start date in YYYY-MM-DD format. Enter the first date to include in the research window.

dateTo
string<date>

End date in YYYY-MM-DD format. Enter the last date to include in the research window.

tickers
string

Comma-separated ticker symbols, such as AAPL,MSFT. Use this to request or filter multiple companies in one call.

page
integer

Zero-based page offset. Enter 0 for the first page of results.

Required range: x >= 0
pageSize
integer

Number of results per page. Use this to control pagination size in list views. (1-1000)

Required range: 1 <= x <= 1000

Response

Successful response with mergers and acquisitions data

mergersAcquisitions
object[]

Array of merger and acquisition events